local fn = _gn(0x1D6A14F1F9A736FC)
--- scriptName examples:
-- "freemode", "AM_CR_SecurityVan", ...
-- Most of the time, these values are used:
-- p1 = -1
-- p2 = 0
function Global.NetworkGetHostOfScript(scriptName, p1, p2)
	return _in2(fn, _ts(scriptName), p1, p2, _ri)
end
